@media screen {

    html {position: relative; min-height: 100%;}
    body {background-color: #fff; color: #333; font-size: 1.4em; margin-bottom: 350px;}
    a {color: #56302b; text-decoration: underline;}
    a:hover {color: #ae4a3d; text-decoration: none;}
    a:focus {outline:none;}

    h1 {font-size: 1.7em; font-weight: 600; text-transform: uppercase;}
    h2 {font-size: 1.4em; font-weight: 600; text-transform: uppercase;}
    #msProduct h2 {text-transform: none; font-size: 1.3em; margin-bottom: 15px;}

	body > .container {padding: 0;}
	body > .container.content {min-height: 230px;}

/*	html iframe {display: none !important;}*/

	.social-block {float: left; margin-top: 3px;}
	.social-link {background-repeat: no-repeat; display: inline-block; width: 26px; line-height: 26px; height: 26px; text-indent: -9000px; overflow: hidden; text-align: left; margin-left: 5px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
	.social-link:hover {background-color: rgba(153,51,51,.75);}
	.social-link.vkontakte {background-image:url('../images/html/icon_vk_26px.png');}
	.social-link.instagram {background-image:url('../images/html/icon_instagram_26px.png');}

    .container {padding-right: 0px; padding-left: 0px;}
    	.container .page-header {margin-top: 0; border-bottom-width: 2px; border-bottom-color: #333;}
    	.container .page-header.index {display: none;}
    	.container .text-muted {margin: 35px 0 25px;}
    	.container .text-muted-2 {text-align: right;}
    	.container p {margin-bottom: 25px;}
    	.container.content ol,
    	.container.content ul {margin: 25px 0; padding: 0 0 0 30px;}
    		.container.content ol li,
    		.container.content ul li {margin-bottom: 5px;}
		
		.container.content .breadcrumb {margin-top: 0;}
		.container.content .breadcrumb > li {color: #999;}

	.about-block,
	.partners-block {padding-top: 25px;}

	.partners-block ul {list-style: none; margin: 0; padding: 0; }
	.partners-block ul li { margin: 0; padding: 0; display: inline-block; vertical-align: middle; margin: 12px 24px 24px;}
	.partners-block ul li img{ margin: 0; padding: 0; max-width: 90px;}

	.about-block {background-color: #763e36; color: #fff;}
		.about-block .page-header {border-bottom-color: #fff;}
		.about-block p {font-weight: 300;}
		.about-block strong {font-weight: 600;}

    #header {/*background-image: url('../images/html/header-bck-repeat-x.png'); background-repeat: repeat-x; background-position: bottom left; height: 110px;*/ padding-top: 25px; padding-bottom: 25px; margin-bottom: 25px; background: rgb(185,185,185); background: linear-gradient(0deg, rgba(185,185,185,1) 0%, rgba(195,195,195,1) 10%, rgba(245,245,245,1) 100%);}
    	#header .logo,
    	#header .logo .brand,
    	#header .phone,
		.social {}
		.social {line-height: 59px;}
		#header .logo .brand {height: 59px; background-image: url('../images/html/header-bck-logo.png'); background-repeat: no-repeat; width: 387px; display: block; text-indent: -9000px; overflow: hidden;}
		#header .phone {font-size: 1em; font-weight: 300; color: #888888; text-align: right;}
			#header .phone span {color: #333; line-height: 16px; }
			#header .phone .simplesearch-search-form input#search {width: 66%; line-height: 100%;}
			#header .phone .simplesearch-search-form input[type=submit] {width: 30%;}
			#header .phone .simplesearch-search-form fieldset {margin-top: 2px;}
		.social a {background-image: url('../images/html/bck-social-icons.png'); background-repeat: no-repeat; display: block; width: 32px; height: 32px; float: right; overflow: hidden; text-indent: 9000px; margin: 0 0 14px 10px;}
		#header .social a {margin-top: 13px;}
		.social a.vk {background-position: 0 -96px;}
		.social a.fb {background-position: 0 0;}
		.social a.gp {background-position: 0 -64px;}
		.social a.tw {background-position: 0 -32px;} 

	#footer {padding-top: 25px; position: absolute; bottom: 0; width: 100%; height: 350px; background-color: #e0e0e0;}
		#footer > .container {padding-right: 0px; padding-left: 0px;}
		#footer .brand {background-image: url('../images/html/footer-bck-logo.png'); background-repeat: no-repeat; width: 181px; display: block; text-indent: -9000px; overflow: hidden; height: 77px;}
		#footer .contacts,
		#footer .linking {font-size: 0.9em;}
			#footer .linking ul li ul {padding: 5px 0 5px 20px;}
		#footer .fnav ul {padding: 0; margin: 0;}
			#footer .fnav ul li {list-style: none;}
				#footer .fnav ul li a {text-transform: uppercase; text-decoration: none; color: #333; font-weight: 600;}
				#footer .fnav ul li a:hover {text-decoration: underline; color: #ae4a3d;}
		
	.navbar {border-radius: 0 !important; border: none !important; min-height: 30px !important; margin-bottom: 25px !important;}
		.navbar-nav>li>a {background: #fff; color: #333; font-weight: 600;}
		.navbar-nav>li>a.requestPriceLink {color: red; background-color: #e1e1e1; text-decoration: none; border-bottom: 1px dashed red; font-weight: 900;}

		.navbar-nav>li>a:hover {background: #f1e1df;}
		.navbar-nav>li.active>a {background: #333; color: #fff; text-decoration: none;}
		.navbar .navbar-nav>li>a {padding-left: 10px; padding-right: 10px;}

	#header .nav {margin-top: 1.25em;} 
	#header .nav>li {display: inline-block;margin-right: .75em;}
	#header .nav>li>a>div {padding-right: 8px;}

	#Carousel {margin-bottom: 25px; height: 435px;}
	#Carousel li {display: none;}
	.container.content .catalog {margin-bottom: 25px;}

	#msOrder {margin-top: 0px !important;}
	#msOrder hr {margin: 20px 0;}
	#msOrder h4 {font-weight: 700; color: #763e36; text-transform: uppercase; margin: 20px 0; font-size: 110%; border-bottom: 1px solid #763e36; padding-bottom: 10px;}
	#msOrder .well h3 {padding-bottom: 20px; text-transform: uppercase; font-size: 110%;}
	#msOrder .well h3 span {font-size: 130%;}

	#msCart {}
	#msCart td.title {text-transform: uppercase; line-height: 1.4em;}
	
	#msCart td.price,
	#msCart th.total_cost {white-space: nowrap;}
	
	#msOrder .well h3 span,
	#msCart td.price span,
	#msCart th.total_cost span {font-weight: 700; background: #333; color: #fff; display: inline-block; padding: .1em .3em; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; text-transform: none; line-height: 1em;}

	#msCart .image img {width: 80px; border: 1px solid #333;}
	
	#msCart .table>thead>tr>th,
	#msCart .table>thead>tr>td,
	#msCart .table>tbody>tr>th,
	#msCart .table>tbody>tr>td,
	#msCart .table>tfoot>tr>th,
	#msCart .table>tfoot>tr>td {border-top: none; border-bottom: 1px solid #e1e1e1;}
	
	#msCart .table>tbody>tr.footer>th {border-bottom: none; background-color: #e8e8e8;}
	#msCart .table>tbody>tr.header>th {background-color: #e0e0e0; border-bottom-color: #999;}

	#msProductCatalog {padding:0; margin:0;}
		
		#msProductCatalog li {margin:0; border-bottom: 1px solid #efefef;}
		#msProductCatalog li:last-child {border-bottom: none;}
			
			.dropdown-menu > li > a,
			#msProductCatalog li a {padding: 10px 10px 10px 40px; line-height: 1.2em; background-image: url('../images/html/catalog-icons.png'); background-repeat: no-repeat; text-decoration: none;}

			.dropdown-menu > li.active > a,
			#msProductCatalog li.active a {color: #262626; text-decoration: none; background-color: #f5f5f5;}

			#msProductCatalog li a.faust,
			#msProductCatalog li a.makler,
			#msProductCatalog li a.stm-profi,
			#msProductCatalog li a.stm-decor,
			#msProductCatalog li a.mako,
			#msProductCatalog li a.kuhlen,
			#msProductCatalog li a.pavan,
			.dropdown-menu a.faust,
			.dropdown-menu a.makler,
			.dropdown-menu a.stm-profi,
			.dropdown-menu a.stm-decor,
			.dropdown-menu a.mako,
			.dropdown-menu a.kuhlen,
			.dropdown-menu a.pavan {padding-left: 10px; background-image: none;}

			#msProductCatalog li a.faust span,
			#msProductCatalog li a.makler span,
			#msProductCatalog li a.stm-profi span,
			#msProductCatalog li a.stm-decor span,
			#msProductCatalog li a.mako span,
			#msProductCatalog li a.kuhlen span,
			#msProductCatalog li a.pavan span,
			.dropdown-menu a.faust span,
			.dropdown-menu a.makler span,
			.dropdown-menu a.stm-profi span,
			.dropdown-menu a.stm-decor span,
			.dropdown-menu a.mako span,
			.dropdown-menu a.kuhlen span,
			.dropdown-menu a.pavan span {display: inline-block; vertical-align: middle; width: 65px; height: 65px; border-radius: 50%; border: 2px solid #999; background-repeat: no-repeat; background-position: center center; background-color: #fff; background-size: 100%; margin-right: 10px;}

			#msProductCatalog li a.faust div,
			#msProductCatalog li a.makler div,
			#msProductCatalog li a.stm-profi div,
			#msProductCatalog li a.stm-decor div,
			#msProductCatalog li a.mako div,
			#msProductCatalog li a.kuhlen div,
			#msProductCatalog li a.pavan div,
			.dropdown-menu a.faust div,
			.dropdown-menu a.makler div,
			.dropdown-menu a.stm-profi div,
			.dropdown-menu a.stm-decor div,
			.dropdown-menu a.mako div,
			.dropdown-menu a.kuhlen div,
			.dropdown-menu a.pavan div {display: inline-block; vertical-align: middle; height: 69px; line-height: 69px;} 

			#msProductCatalog.in-header li {border-bottom-color: transparent;}
			#msProductCatalog.in-header li a {padding: 0; border-radius: 12px 6px 6px 12px; -webkit-border-radius: 12px 6px 6px 12px; -moz-border-radius: 12px 6px 6px 12px;}
			#msProductCatalog.in-header li a span {width: 25px; height: 25px; margin-right: 5px;}
			#msProductCatalog.in-header li a div {height: 25px; line-height: 25px; text-transform: uppercase;}

			.contacts p {margin-bottom: 8px;}
			.contacts #msProductCatalog.in-header {text-align: right;}
			.contacts #msProductCatalog.in-header li {display: inline-block; margin-left:.45em; margin-bottom:.45em;}
			.contacts #msProductCatalog.in-header li a {padding: 4px 4px 0; background-color: #ccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
			.contacts #msProductCatalog.in-header li a span {display: block; margin: 0 auto;}
			.contacts #msProductCatalog.in-header li a div {display: block;}

			.dropdown-menu > li.active > a:hover,
			#msProductCatalog li.active a:hover,
			.dropdown-menu > li > a:hover,
			#msProductCatalog li a:hover,
			.contacts #msProductCatalog.in-header li a:hover {background-color: #333; color: #fff;}
			
			.dropdown-menu a.venitsianskie-kelmi,
			#msProductCatalog li a.venitsianskie-kelmi {background-position: 5px 3px;}
			.dropdown-menu a.venitsianskie-kelmi:hover,
			#msProductCatalog li a.venitsianskie-kelmi:hover {background-position: 5px -27px;}
			
			.dropdown-menu a.venitsianskie-shpateli-skrebki,
			#msProductCatalog li a.venitsianskie-shpateli-skrebki {background-position: 5px -55px;}
			.dropdown-menu a.venitsianskie-shpateli-skrebki:hover,
			#msProductCatalog li a.venitsianskie-shpateli-skrebki:hover {background-position: 5px -115px;}
			
			.dropdown-menu a.dekorativnie-valiki,
			#msProductCatalog li a.dekorativnie-valiki {background-position: 5px -175px;}
			.dropdown-menu a.dekorativnie-valiki:hover,
			#msProductCatalog li a.dekorativnie-valiki:hover {background-position: 5px -205px;}
			
			.dropdown-menu a.gubki-vareshki,
			#msProductCatalog li a.gubki-vareshki {background-position: 5px -237px;}
			.dropdown-menu a.gubki-vareshki:hover,
			#msProductCatalog li a.gubki-vareshki:hover {background-position: 5px -267px;}
			
			.dropdown-menu a.spets-instrument-dlya-dekora {background-position: 5px -294px;}
			#msProductCatalog li a.spets-instrument-dlya-dekora {background-position: 5px -290px;}
			.dropdown-menu a.spets-instrument-dlya-dekora:hover {background-position: 5px -354px;}
			#msProductCatalog li a.spets-instrument-dlya-dekora:hover {background-position: 5px -350px;}
			
			.dropdown-menu a.kisti,
			#msProductCatalog li a.kisti {background-position: 5px -417px;}
			.dropdown-menu a.kisti:hover,
			#msProductCatalog li a.kisti:hover {background-position: 5px -447px;}
			
			.dropdown-menu a.valiki,
			#msProductCatalog li a.valiki {background-position: 5px -477px;}
			.dropdown-menu a.valiki:hover,
			#msProductCatalog li a.valiki:hover {background-position: 5px -507px;}
			
			.dropdown-menu a.kelmi,
			#msProductCatalog li a.kelmi {background-position: 5px -537px;}
			.dropdown-menu a.kelmi:hover,
			#msProductCatalog li a.kelmi:hover {background-position: 5px -567px;}
			
			.dropdown-menu a.shpatelya-skrebki,
			.dropdown-menu a.shpatelya-venitsianskie,
			#msProductCatalog li a.shpatelya-skrebki,
			#msProductCatalog li a.shpatelya-venitsianskie {background-position: 5px -601px;}
			.dropdown-menu a.shpatelya-skrebki:hover,
			.dropdown-menu a.shpatelya-venitsianskie:hover,
			#msProductCatalog li a.shpatelya-skrebki:hover,
			#msProductCatalog li a.shpatelya-venitsianskie:hover {background-position: 5px -631px;}
			
			.dropdown-menu a.soputstvuyushie-tovari,
			#msProductCatalog li a.soputstvuyushie-tovari {background-position: 5px -658px;}
			.dropdown-menu a.soputstvuyushie-tovari:hover,
			#msProductCatalog li a.soputstvuyushie-tovari:hover {background-position: 5px -688px;}

			.dropdown-menu a.dekorativnie-kisti,
			#msProductCatalog li a.dekorativnie-kisti {background-position: 5px -716px;}
			.dropdown-menu a.dekorativnie-kisti:hover,
			#msProductCatalog li a.dekorativnie-kisti:hover {background-position: 5px -746px;}

			.dropdown-menu a.trafareti {background-position: 5px -777px;}
			#msProductCatalog li a.trafareti {background-position: 5px -770px;}
			.dropdown-menu a.trafareti:hover {background-position: 5px -807px;}
			#msProductCatalog li a.trafareti:hover {background-position: 5px -800px;}

			.dropdown-menu a.lenti-i-plenki {background-position: 5px -921px;}
			#msProductCatalog li a.lenti-i-plenki {background-position: 5px -915px;}
			.dropdown-menu a.lenti-i-plenki:hover {background-position: 5px -986px;}
			#msProductCatalog li a.lenti-i-plenki:hover {background-position: 5px -980px;}

			.dropdown-menu a.sets {background-position: 5px -1063px;}
			#msProductCatalog li a.sets {background-position: 5px -1063px;}
			.dropdown-menu a.sets:hover {background-position: 5px -1143px;}
			#msProductCatalog li a.sets:hover {background-position: 5px -1143px;}

			.dropdown-menu a.abrasive {background-position: 5px -1212px;}
			#msProductCatalog li a.abrasive {background-position: 5px -1212px;}
			.dropdown-menu a.abrasive:hover {background-position: 5px -1287px;}
			#msProductCatalog li a.abrasive:hover {background-position: 5px -1287px;}

			/*.dropdown-menu a.kuhlen,
			#msProductCatalog li a.kuhlen {background-position: 5px -836px;}
			.dropdown-menu a.kuhlen:hover,
			#msProductCatalog li a.kuhlen:hover {background-position: 5px -866px;}*/

			.dropdown-menu a.kuhlen span,
			#msProductCatalog li a.kuhlen span,
			.dropdown-menu a.kuhlen:hover span,
			#msProductCatalog li a.kuhlen:hover span {background-image: url('../images/brand/kuhlen_ru.png'); background-size: 110%;}

			.dropdown-menu a.pavan span,
			#msProductCatalog li a.pavan span,
			.dropdown-menu a.pavan:hover span,
			#msProductCatalog li a.pavan:hover span {background-image: url('../images/brand/pavan_ru.png'); background-size: 145%;}

			.dropdown-menu a.stm-profi span,
			.dropdown-menu a.stm-profi:hover span,
			#msProductCatalog li a.stm-profi span,
			#msProductCatalog li a.stm-profi:hover span {background-image: url('../images/brand/stm-profi-logo-new.jpg');}

			.dropdown-menu a.stm-decor span,
			.dropdown-menu a.stm-decor:hover span,
			#msProductCatalog li a.stm-decor span,
			#msProductCatalog li a.stm-decor:hover span {background-image: url('../images/brand/stm-decor-logo-new.jpg');}

			.dropdown-menu a.mako span,
			#msProductCatalog li a.mako span,
			.dropdown-menu a.mako:hover span,
			#msProductCatalog li a.mako:hover span {background-image: url('../images/brand/mako_ru.jpg'); background-size: 110%;}

			.dropdown-menu a.makler span,
			.dropdown-menu a.makler:hover span,
			#msProductCatalog li a.makler span,
			#msProductCatalog li a.makler:hover span {background-image: url('../images/brand/makler-logo-001.jpg');}

			.dropdown-menu a.faust span,
			.dropdown-menu a.faust:hover span,
			#msProductCatalog li a.faust span,
			#msProductCatalog li a.faust:hover span {background-image: url('../images/brand/faust-logo.jpg');}
			

	.products-list {position: relative; margin-bottom: 25px;}
	.products-list.index {padding: 0 5px;}
		.products-list .prod {float: left; padding: 6px 0; margin: 0px 6px 20px; font-size: .9em; position: relative; width: 233px; height: 246px;}
		.products-list .prod.hovered {background: #333; padding: 6px; margin: 0 0 20px; color: #fff; width: 245px;}
		
		.products-list .prod .nodisplay {display: none;}
		.products-list .prod.hovered .nodisplay {display: block;}

		.products-list .prod.hovered .wrapper {position: absolute; left: 0px; background: #333; width: 245px; padding: 0 6px 6px; z-index: 15;}

		.products-list .prod .title {height: 3.6em; line-height: 1.2em; text-transform: uppercase;}
		
		/*#header #msMiniCart .ms2_total_count,*/
		#footer .contacts b,
		#header #msMiniCart .ms2_total_cost,
		#msProduct h2 .price,
		.products-list .prod .title .price {background: #333; color: #fff; display: inline-block; padding: .1em .3em; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; text-transform: none; line-height: 1em;}
		#msProduct h2 .price {padding: .1em .3em .3em;}
		.products-list .prod.hovered .title .price {background: #fff; color: #333;}
		.products-list .prod .nodisplay.detail {margin-top: 12px;}
		.products-list .prod .nodisplay.forwhat {margin-top: 20px; padding: 0 6px;}

		/*.products-list.inside .prod:nth-child(3n) {margin-right: 0;}
		.products-list.index .prod:nth-child(4n) {margin-right: 0;}*/
			.products-list .prod a,
			.products-list .prod img {display: block;}
			.products-list .prod a.link {width: 233px; height: 175px; margin-bottom: 10px; border: 1px solid #e0e0e0;}
			.products-list .prod .detail button {width: 100%; text-transform: uppercase;}
			.products-list .prod .detail a {color: #333; background: #fff; height: 35px; text-decoration: none; text-align: center; line-height: 35px; font-weight: 600; font-size: 1.1em; text-transform: uppercase;} 
			.products-list .prod .detail a:hover {background: #e0e0e0; font-weight: 700;}
			
			#msProduct .flags,
			.products-list .prod .flags {position: absolute; z-index: 10; margin: 5px; display: block;}
				
				.products-list .prod .flags span,
				#msProduct  .flags span {text-transform: uppercase; color: #fff; display: inline-block; padding: .3em .5em; font-size: .8em; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; line-height: 1em; margin: .3em .2em 0 .3em;}
				
				#msProduct  .flags span {/*margin: .3em .2em 0 .3em;*/}
				.products-list .prod .flags span {}

				.product-icon.icon-popular {background: rgba(51,153,153,.75);}
				.product-icon.icon-new {background: rgba(153,51,51,.75);}
			
			.products-list .prod.hovered .flags {/*background: #333;*/}
			.products-list .prod img {width: 100%; height: 100%;}
			.products-list .prod small {font-weight: 300;}
				.products-list .prod small strong {font-weight: 600;}

	#msGallery > a {display: block; width: 415px; border: 1px solid #e0e0e0;}
	#msProduct .info {margin: 15px 0;}
	#msProduct .opt span {display: block;}
	#msProduct .opt.tags li {list-style: none; margin-bottom: 15px;}
	#msRequestPrice .cnt p,
	#msProduct .vendor p {margin-left: 25px; padding-top: 25px;}
	#msProduct .vendor p img {width: 100px;}

	#msRequestPrice .cnt p #product_price {display: inline-block; width: 30%}

	#header .requestCallBackLink {padding: 0; overflow: hidden; display: block; line-height: 15px; font-size: .8em;}
	#header #msMiniCart {padding: 0;}
		#header #msMiniCart i {padding-right: 3px;}
		#header .requestCallBackLink span {background: #333 url('../images/html/icon_phone.png') center center; border: 1px solid #fff; width: 30px; height: 30px; display: block; float: left; margin-right: 10px; margin-top: 1px;}
		
		#header #msMiniCart .cart {display: inline-block; background: #333; color: #fff; padding: 0 25px 0 20px; text-transform: uppercase; font-weight: 600; border: 1px solid #fff; margin-top: 1px; line-height: 28px;}
	/*}*/

	.mfp-content {max-width: 650px;}
	#requestCallBack,
	#requestPrice {background: #FFF; text-align: left; padding: 20px 25px 0;  position: relative;}
	#requestCallBack h2,
	#requestPrice h2 {border-bottom: 1px solid #333;}
	#requestCallBack h2,
	#requestCallBack .row,
	#requestCallBack p,
	#requestPrice h2,
	#requestPrice .row,
	#requestPrice p {margin-bottom: 25px;}
	#requestCallBack .error,
	#requestPrice .error {color: red; font-size: 90%;}
	#requestCallBack .req,
	#requestPrice .req {color: red; font-weight: 600;}
	#requestCallBack input,
	#requestPrice input {padding: 5px 10px;}
	input[type=text],
	input[type=email],
	input[type=tel] {width: 100%;}
	#requestCallBack label,
	#requestPrice label {color: #333; text-align: right;}

	.btn_black {width: auto; background-color: #222; border:1px solid #080808; color: #fff; font-weight: 600;}
	.btn_black:hover {background: #e0e0e0; color: #333;}

	#msRequestPrice {}
	#msProduct .btn_black,
	#msRequestPrice .btn_black {display: block; text-transform: uppercase; padding: 5px 10px; text-align: center; text-decoration: none; font-size: 1.3em; margin-left: 30px;}
	#msProduct .btn_black {margin-bottom: 18px;}
	
	.catalog .pagination,
	.catalog .pagination .pagination {margin: 0; padding: 0;}

	.pagination>li>a {color: #56302b;}
	.pagination>li>span {color: #999;}

	.brand__image {float:left; margin: 0 16px 16px 0;}

	.fotorama__stage,
	.fotorama__thumb {border: 1px solid #ddd;}
	.fotorama__stage {margin-bottom: 1.15em;}
}

@media (min-width: 768px) {
	.container {width: 990px;}
	.navbar .navbar-nav > li > a {
		padding-top: 5px;
		padding-bottom: 5px;
		text-transform: uppercase;
	}
}
@media (min-width: 992px) {
  .container {
    width: 990px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}